<!-- Navbar -->
<nav class="navbar navbar-expand-lg  ">
    <!-- Container wrapper -->
    <dv class="container-fluid">
        <!-- Toggle button -->
        <button
            class="navbar-toggler"
            type="button"
            data-mdb-toggle="collapse"
            data-mdb-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation">
            <i class="fas fa-bars"></i>
        </button>

        <!-- Collapsible wrapper -->
        <div class="collapse navbar-collapse " id="navbarSupportedContent">
            <!-- Navbar brand -->
            <a class="navbar-brand" href="/">
                <img
                    src="../../img/logo.png"
                    alt=""
                    width="60"
                    class="d-inline-block align-text-top "></a>
                <h2 class="me-5 pt-3">Coinshire</h2>
                    <ul class="navbar-nav pt-2 ">
                        <li class="nav-item">
                            <a class="nav-link" href="/">Crypto monaies</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="/exchanges">Platforme d'echange</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="/calculator">Calculator</a>
                        </li>
                        <li class="nav-item ">
                            <a class="nav-link" href="/configomatique">Configomatique</a>
                        </li>
                    
                        {% if is_granted('ROLE_USER') %}
                            <li class="nav-item d-md-none d-md-block">
                                <a class="nav-link" href="/logout">Déonnexion</a>
                            </li>
                        {% else %}
                            <li class="nav-item d-md-none d-sm-block">
                                <a class="nav-link" href="/login">Connexion</a>
                            </li>
                            <li class="nav-item d-md-none d-sm-block">
                                <a class="nav-link" href="/register">Inscription</a>
                            </li>
                        {% endif %}
                    </ul>
                </div>
            <div class='d-flex justify-content-end'>
                {% if is_granted('ROLE_USER') %}
                    <a href="/logout" class=" d-none d-sm-block btn btn btn-danger btn-rounded  me-3 ">Déconnexion</a>
                {% else %}
                    <a
                        href="/login"
                        class=" d-none d-sm-block btn btn-primary btn-rounded me-3 ">Connexion</a>
                    <a
                        href="/register"
                        class=" d-none d-sm-block btn btn-outline-primary btn-rounded me-3 ">Inscription</a>

                {% endif %}
                <button type="button" class="mt-1 btn btn-dark btn-floating d-none d-sm-block">
                    <i class="fas fa-moon " onclick="dark()"></i>
                </button>
            </div>

            <!-- Container wrapper -->
        </nav>

        <div class="marquee-rtl  d-none d-sm-block">
            <div id="scrolling"></div>
        </div>

        <!-- Navbar -->